l.s.s.g.p.InvalidVersionError(Exception) : class documentation

Part of lp.soyuz.scripts.gina.packages View In Hierarchy

Known subclasses: lp.soyuz.scripts.gina.packages.InvalidSourceVersionError

An invalid package version was found
API Documentation for Launchpad, generated by pydoctor at 2018-05-24 00:00:11.